/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	PAGE LAYOUT
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
#boxed #wrapper { 
	margin-top: 0px !important;
	border: none !important;
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	TOP RED NAV BAR
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
#head{
}
.sf-menu li ul { 
	padding:0;
	border:1px solid #ddd; 
	border-bottom:0px solid #ddd;
}
.sf-menu li ul li { 
	border-bottom:1px solid #ddd; 
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	SLIDER
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.homeslider ul li ul li {
	list-style: disc;
}
.homeslider .flex-caption.alertcharacter {
	background: url(../images/slider-alert-first-350w.gif) no-repeat top left;
}
.homeslider .flex-caption.idevices{
	background:url(../images/slider-food-devices-lge.gif) no-repeat top left;
	background-size: 100% auto;
	left: 60%;
}
/* images to the side of the slider */
.homeslider .firesafety-slide .flex-caption.idevices{
	background:url(../images/slider-firesafety-devices-lge.gif) no-repeat top left;
	background-size: 100% auto;
	left: 60%;
}
.homeslider .dog-slide .flex-caption.idevices{
	background:url(../images/slider-dog-devices-lge.gif) no-repeat top left;
	background-size: 100% auto;
	left: 60%;*/
}
.homeslider .kids-slide .flex-caption.idevices{
	background:url(../images/slider-kids-devices-lge.gif) no-repeat top left;
	background-size: 100% auto;
	left: 60%;*/
}
.homeslider .flex-caption.learnmorebutton a {
	width: 610px;
	background-size: 100%;
}
.homeslider .flex-caption.learnmorebutton a:hover{
	background-position: -610px 0;
}
/* slider nav/pause buttons */
.flex-pauseplay{
	margin-bottom: 7px;
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	CONTENT BELOW SLIDER
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.fullwidth #main {
    padding-top: 0px;
}
.fp-widget h3{
	margin-top: -20px;
}
.imageOver{
	background: url(../images/imac-rollover-203w.png) no-repeat 50% 50%;
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	All sizes up to 1800px below
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
@media only screen and (max-width: 1800px) {
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	PAGE LAYOUT
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
#boxed #wrapper { 
	margin-top: 0px !important;
	border: none !important;
}
#head{
	background-image: url(../images/free-corner-ie8.gif);
}	
.subpage #head{
	background-size: 100% auto;
	height: 55px;
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	SLIDER
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.homeslider .flex-caption.alertcharacter {
	background: url(../images/slider-alert-first-300w.gif) no-repeat top left;
}
.homeslider .flex-caption.idevices{
	background:url(../images/slider-food-devices-med.gif) no-repeat top left;
	background-size: 100% auto;
	left: 60%;
}
/* images to the side of the slider */
.homeslider .firesafety-slide .flex-caption.idevices{
	background:url(../images/slider-firesafety-devices-med.gif) no-repeat top left;
	background-size: 100% auto;
	left: 60%;
}
.homeslider .dog-slide .flex-caption.idevices{
	background:url(../images/slider-dog-devices-med.gif) no-repeat top left;
	background-size: 100% auto;
	left: 60%;*/
}
.homeslider .kids-slide .flex-caption.idevices{
	background:url(../images/slider-kids-devices-med.gif) no-repeat top left;
	background-size: 100% auto;
	left: 60%;*/
}
.homeslider .flex-caption.learnmorebutton a {
	width: 395px;
	background-image: url("../images/button-begin-training-395w.gif");
}
.homeslider .flex-caption.learnmorebutton a:hover{
	background-position: -395px 0;
}
/* slider nav/pause buttons */
.flex-pauseplay{
	margin-bottom: 7px;
}
/*----------------------------------------
     PAGE CONTENT
----------------------------------------*/
.imageOver{
	background: url(../images/imac-rollover-95w.png) no-repeat 50% 50%;
}
}